<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>There is no cause </text><choice_g><choice>among</choice><choice correct="y">for</choice><choice>off</choice><choice>under</choice></choice_g><text> alarm.</text></item>
<item desc="2"><text>She doesn't have the physique </text><choice_g><choice>about</choice><choice>between</choice><choice correct="y">for</choice><choice>with</choice></choice_g><text> a dancer.</text></item>
<item desc="3"><text>Be careful not to tread </text><choice_g><choice>across</choice><choice>at</choice><choice correct="y">on</choice><choice>to</choice></choice_g><text> the flowers.</text></item>
<item desc="4"><text>With their plans now </text><choice_g><choice>at</choice><choice>beyond</choice><choice correct="y">in</choice><choice>with</choice></choice_g><text> tatters, they gave up.</text></item>
<item desc="5"><text>He's really bad </text><choice_g><choice>across</choice><choice>as</choice><choice correct="y">at</choice><choice>under</choice></choice_g><text> languages.</text></item>
<item desc="6"><text>The school constantly strives </text><choice_g><choice correct="y">for</choice><choice>in</choice><choice>off</choice><choice>to</choice></choice_g><text> excellence in its teaching.</text></item>
<item desc="7"><text>Human beings are different </text><choice_g><choice>beyond</choice><choice correct="y">from</choice><choice>on</choice><choice>through</choice></choice_g><text> other animals.</text></item>
<item desc="8"><text>The guests all shouted </text><choice_g><choice>about</choice><choice>by</choice><choice>for</choice><choice correct="y">in</choice></choice_g><text> outrage.</text></item>
</body></exercise></batch>

